@media(max-width: 800px) {
    #PopupSignupForm_0 {
        display: none;
    }
    
    /* copied from default Mailchimp styling */
    #mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }
    
    /* Container Styling */
    .newsletter_embed {
        padding: 20px;
    }
.newsletter_embed #mc_embed_signup {
    border: 1px solid #8f8f8f;
}

    /* MailChimp Overrides */
    .newsletter_embed #mce-EMAIL-HELPERTEXT,
    #mc_embed_signup .indicates-required {
        display: none;
    }
    #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
        background: none;
        font-style: italic;
    }
    #mc_embed_signup #mc-embedded-subscribe-form input[type="email"] {
        padding: 10px;
        color: black;
        text-indent: 0px;
        box-sizing: border-box;
        font-size: 15px;
        line-height: 15px;
        border-radius: 0px;
        border: none;
    }
    #mc_embed_signup .mc-field-group {
        padding-bottom: 1%;
    }
    #mc_embed_signup .mc-field-group label {
        display: none;
    }
    #mc_embed_signup .button {
        border-radius: 0px;
        text-transform: uppercase;
        letter-spacing: 5px;
    }
    #mc_embed_signup .mc-field-group {
        display: block;
    }
    #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
        margin: 0px;
    }

}

@media(min-width: 800px) {
    .newsletter_embed {
        display: none;
    }
}